Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mnemom.ai/v1/teams/{team_id} \ --header 'Authorization: Bearer <token>'
{ "team": { "id": "<string>", "org_id": "<string>", "name": "<string>", "description": "<string>", "metadata": {}, "member_count": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "members": [ { "team_id": "<string>", "agent_id": "<string>", "agent_name": "<string>", "avatar_url": "<string>", "role": "<string>", "joined_at": "2023-11-07T05:31:56Z", "added_at": "2023-11-07T05:31:56Z", "removed_at": "2023-11-07T05:31:56Z", "reputation_score": 123, "reputation_grade": "<string>", "is_eligible": true } ] }
Retrieve a team and its current members.
Supabase JWT token in Authorization: Bearer header
Team identifier (UUID)
Team details with members
Show child attributes
Suggestions
Contact support